Bug 729930

Summary: blender-2.61 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: blenderAssignee: Jochen Schmitt <jochen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jochen, kwizart, promac, vindicators
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-26 20:23:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Fixes headerfile path issues with fedora's openCOLLADA package none

Description Upstream Release Monitoring 2011-08-11 10:17:25 UTC
Latest upstream release: 2.59
Current version in Fedora Rawhide: 2.58a
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Dan Eicher 2011-08-14 02:22:14 UTC
Created attachment 518168 [details]
Fixes headerfile path issues with fedora's openCOLLADA package

Blender's cmake assumes the collada header files to have a different file structure so the rpm fails to build.

Chatted with the cmake and collada maintainers on the IRC but wasn't quick enough to get a real fix ready before the release.

Comment 2 Upstream Release Monitoring 2011-10-19 10:04:39 UTC
Latest upstream release: 2.60
Current version in Fedora Rawhide: 2.59
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-25 10:04:20 UTC
Latest upstream release: 2.60a
Current version in Fedora Rawhide: 2.60
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-12-14 11:04:15 UTC
Latest upstream release: 2.61
Current version in Fedora Rawhide: 2.60a
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Sylvain Réault 2011-12-22 09:28:10 UTC
Why this version 2.61 is not available for Fedora 16?
Pourquoi cette version n'est pas disponible pour Fedora 16?